# screenshot.h File Reference

Functions to make screenshots. More...

Go to the source code of this file.

## Enumerations
enum | ScreenshotType { SC_NONE, SC_VIEWPORT, SC_WORLD }
## Functions
void | InitializeScreenshotFormats ()
const char * | GetScreenshotFormatDesc (int i)
void | SetScreenshotFormat (int i)
bool | MakeScreenshot ()
void | SetScreenshotType (ScreenshotType t)
bool | IsScreenshotRequested ()
## Variables
char | _screenshot_format_name [8]
uint | _num_screenshot_formats
uint | _cur_screenshot_format

## Detailed Description

Functions to make screenshots.

Definition in file screenshot.h.